aagc.vo

## Class DatiOperatoreItem

- java.lang.Object
- - aagc.vo.DatiOperatoreItem

-     public class DatiOperatoreItem
      extends java.lang.Object

  Classe Java per datiOperatoreItem complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="datiOperatoreItem">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codStruttura" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="codiceFiscale" type="{http://www.w3.org/2001/XMLSchema}string"/>
               <element name="ruoloIstituzionale" type="{http://www.w3.org/2001/XMLSchema}string"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceFiscale`
    `protected java.lang.String` | `codStruttura`
    `protected java.lang.String` | `ruoloIstituzionale`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiOperatoreItem()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceFiscale()` Recupera il valore della proprietà codiceFiscale.
    `java.lang.String` | `getCodStruttura()` Recupera il valore della proprietà codStruttura.
    `java.lang.String` | `getRuoloIstituzionale()` Recupera il valore della proprietà ruoloIstituzionale.
    `void` | `setCodiceFiscale(java.lang.String value)` Imposta il valore della proprietà codiceFiscale.
    `void` | `setCodStruttura(java.lang.String value)` Imposta il valore della proprietà codStruttura.
    `void` | `setRuoloIstituzionale(java.lang.String value)` Imposta il valore della proprietà ruoloIstituzionale.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codStruttura

          protected java.lang.String codStruttura

    - #### codiceFiscale

          protected java.lang.String codiceFiscale

    - #### ruoloIstituzionale

          protected java.lang.String ruoloIstituzionale

  - ### Constructor Detail

    - #### DatiOperatoreItem

          public DatiOperatoreItem()

  - ### Method Detail

    - #### getCodStruttura

          public java.lang.String getCodStruttura()

      Recupera il valore della proprietà codStruttura.
      Returns:
        possible object is `String`

    - #### setCodStruttura

          public void setCodStruttura(java.lang.String value)

      Imposta il valore della proprietà codStruttura.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodiceFiscale

          public java.lang.String getCodiceFiscale()

      Recupera il valore della proprietà codiceFiscale.
      Returns:
        possible object is `String`

    - #### setCodiceFiscale

          public void setCodiceFiscale(java.lang.String value)

      Imposta il valore della proprietà codiceFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getRuoloIstituzionale

          public java.lang.String getRuoloIstituzionale()

      Recupera il valore della proprietà ruoloIstituzionale.
      Returns:
        possible object is `String`

    - #### setRuoloIstituzionale

          public void setRuoloIstituzionale(java.lang.String value)

      Imposta il valore della proprietà ruoloIstituzionale.
      Parameters:
        `value` - allowed object is `String`